@charset "UTF-8";
/*
 Theme Name: SANGO-sikopedia
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/


/* フォント装飾
/***********************************************/

strong{
    background: linear-gradient(transparent 50%,rgba(251,216,157,.69) 50%);
    background-image: linear-gradient(transparent 50%, rgba(251,216,157, 0.69) 50%);
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
	}

.stronger{
	color:#FF6060;
	font-weight: bold;
	font-size: 1.3em;
}

.entry-content h2 {
	color:#555;
	padding: 0.5em;
	background: #eaf3ff;
	border-bottom: solid 3px #0F77EA;
}

.entry-content h3 {
	border-left: none;
	color:#555;
	padding: 0.5em;
	border-top: solid 2px #0F77EA;
	border-bottom: solid 2px #0F77EA;
	background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
	background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
}

/* 自サイトリンク欄の色 */
.longc_title,.refcite{
	color:#4f9df4;
	}

/* 他サイトリンク欄の画像枠 */
.longc_img img {
	box-shadow: 2px 2px 6px rgba(0,0,0,0.25);
	margin-top:1em;
	margin-bottom:1em;
	}

/* 画像のマージン設定
/***********************************************/

.alignnone{
	margin-top:3em;
	}

/* boxにpマージン設定
/***********************************************/

.sng-box p{
	margin-bottom:1em;
	}


/* blockquote内のpにマージン設定（なぜかきかない）
/***********************************************/

blockquote p{
	margin-bottom:1em;
	}

/* hrタグにマージンを持たせる（ボーダーは非表示）
/***********************************************/

hr.margin{
	border:none;
	height:6.5em;	/* firefoxではhrタグのmarginが反映されないためheightを使う */
	margin:-1em 0;	/* chromeとfirefoxで表示を合わせるためマイナスマージンを取る */
	}

hr.margin_short{
	border:none;
	height:3em;	/* firefoxではhrタグのmarginが反映されないためheightを使う */
	margin:-1em 0;	/* chromeとfirefoxで表示を合わせるためマイナスマージンを取る */
	}

/***********************************************/


/* 外部リンクにアイコンを付ける
/***********************************************/
.entry-content a[target="_blank"]:after{
  margin: 0 3px;
  font-family: FontAwesome;
  vertical-align: middle;
  content: '\f08e';
}

a.no_icon{
	color:#FFFFFF;
}

/* 指リンク
/***********************************************/
.yubi {
	text-align:center;
    padding: 0 0 1em 2.5em;
}
.yubi_in:before {
	margin-right:0.3em;
    color: #FF6699;
    font-family: FontAwesome;
    content: "\f0a4";
}

/* 姉妹サイトリンク（アイコン付き）
/***********************************************/
.sanko_link {
    display: table;
    max-width: 450px;
    width: 100%;
    margin: 1em 0 1.5em;
    padding: 13px 10px 13px 0;
    border-radius: 2px;
    background: #f5f5f5;
    box-shadow: 0 2px 2px rgb(0 0 0 / 25%);
    color: #555;
    font-weight: 700;
    text-decoration: none !important;
}
.sanko_motio:before {
  content: '';
  display: inline-block;
  width: 70px;
  height: 70px;
  background-image: url(https://www.elog-ch.com/img/character/sanko_motio.png);
  background-size: contain;
  vertical-align: middle;
}
.sanko_bucho:before {
  content: '';
  display: inline-block;
  width: 70px;
  height: 70px;
  background-image: url(https://www.elog-ch.com/img/character/sanko_bucho.png);
  background-size: contain;
  vertical-align: middle;
}
.sanko_link_title {
    color: #4f9df4;
    padding-left: 10px;
    display: table-cell;
    vertical-align: middle;

}
.sanko_link_name {
    color: #999;
    font-size: .9em;
    display: table-cell;
    vertical-align: middle;
}

/* リンクカード
/***********************************************/
.linkto {
    position: relative;
    max-width: 1600px;
	border: solid 2px #AAC6FF;
}
.linkto .tbimg{
    width:200px;
}
.linkto:before {
    position: absolute;
    content: "こっちも見る？";
    top: 10px;
    left: 225px;
    display: inline-block;
    width: 120px;
    height: 22px;
    text-align: center;
    vertical-align: middle;
    background: #EFC210;
    font-size: 12px;
    line-height: 23px;
    color: white;
    letter-spacing: 3px;
    padding-left: 3px;
    border-radius: 2px;
}
.linkto:after {
    position: absolute;
    display: flex;
    height: 100%;
    padding: 0px 15px;
	content: "\f138";
    font-family: "FontAwesome";
    top: 0px;
    right: 0px;
    font-size: 2.8em;
    color: #fff;
    background: #AAC6FF;
    align-items: center;
}
.linkto .tbtext {
    padding: 30px 62px 0px 14px;
    vertical-align: top;
    font-size: .95em;
}

@media screen and (max-width: 640px) {
   /* 640px未満で画像を小さく */

	.linkto .tbimg{
	    width:140px;
	}
	.linkto:before {
	    left: 165px;
	}

}



/* リンクボタン
/***********************************************/
.linkbutton1{
	display:block;
	text-align:center;
	font-size:1.3em;
	background-color:#4F9DF4;
	color:#FFFFFF;
	box-shadow: 2px 2px 4px #DFDFDF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding:8px;
	margin:1em 5%;
	max-width:90%;
}

.linkbutton1:link,linkbutton1:visited,linkbutton1:hover{
	text-decoration:none;
}

.linkbutton1:hover{
	background-color:#60C8F4;
}

.linkbutton1:active{
	background-color:#75B1F4;
}


/* メディア
/***********************************************/
@media screen and (max-width: 640px) {
   /* 640px未満で横スクロール防止するための設定 */
iframe,
object,
embed,
video,
.jwplayer,
.fit
	 {
	max-width:98%;
	}
}

/* トップページ人気記事用のウィジェット
/***********************************************/

/* カウンタをリセット */
.my-widget.show_num {
    counter-reset: wpp-ranking;
}
/* 一覧の表示 */
.my-widget.show_num li {
    position: relative;
}
/* 順位を表示 */
.my-widget.show_num li:before {
    content: counter(wpp-ranking, decimal);
    counter-increment: wpp-ranking;
 	display: inline-block;
 	position: absolute;
 	z-index: 1;
 	top: 0;
 	left: 0;
 	width: 25px;
 	height: 25px;
	border-radius: 50%;
	text-align: center;
	line-height: 25px;
}
/* 1位 */
.my-widget.show_num li:nth-child(1):before {
	background: #CC0000;
	color: #fff;
}
/* 2位 */
.my-widget.show_num li:nth-child(2):before {
	background: #CCCC00;
	color: #fff;
}
/* 3位 */
.my-widget.show_num li:nth-child(3):before {
	background: #0099CC;
	color: #fff;
}
/* 4位以降の色 */
.my-widget.show_num li:nth-child(n + 4):before{
	background: #f3f3f3;
	color: #9a9a9a;
}


/* 人気記事ランキング（固定ページ）用
/***********************************************/

/* タブの色 */
.su-tabs-nav .su-tab1{
	background-color:#FFEAD5;
	}
.su-tabs-nav .su-tab2{
	background-color:#D5FFEA;
	}
.su-tabs-nav .su-tab3{
	background-color:#D5DFFF;
	}
.su-tabs-nav .su-tab4{
	background-color:#FFD5DF;
	}

/* カウンタをリセット */
ul.wpp-list {
    counter-reset: wpp-ranking2;
    list-style: none;
    border:none;
}
/* 一覧の表示 */
ul.wpp-list li {
    position: relative;
	display:inline-block;
	margin-bottom:2em;
    clear:both;
}

/* 順位を表示 */
ul.wpp-list li:before {
    content: counter(wpp-ranking2, decimal);
    counter-increment: wpp-ranking2;
 	display: inline-block;
 	position: absolute;
 	z-index: 1;
 	top: 75px;
 	left: -40px;
 	width: 25px;
 	height: 25px;
	border-radius: 50%;
	text-align: center;
	line-height: 25px;
}
/* 1位 */
ul.wpp-list li:nth-child(1):before {
	background: #CC0000;
	color: #fff;
}
/* 2位 */
ul.wpp-list li:nth-child(2):before {
	background: #CCCC00;
	color: #fff;
}
/* 3位 */
ul.wpp-list li:nth-child(3):before {
	background: #0099CC;
	color: #fff;
}
/* 4位以降の色 */
ul.wpp-list li:nth-child(n + 4):before{
	background: #f3f3f3;
	color: #9a9a9a;
}

ul.wpp-list a {
    font-size:1.3em;
}

ul.wpp-list .wpp-views  {
	display:block;
    color:#CCCCCC;
	font-weight:bold;
}

ul.wpp-list .wpp-thumbnail  {
    float:left;
	margin-right:8px;
}

@media screen and (min-width: 641px) {
	ul.wpp-list .wpp-thumbnail{width:200px;height:auto;	}
	}

@media screen and (max-width: 640px) {
	ul.wpp-list .wpp-thumbnail{width:90px;height:auto;	}
	ul.wpp-list li:before {top: 30px;}
	ul.wpp-list a {font-size:1em;}
	}

/* 関連記事（YARPP）
/***********************************************/

.yarpp-related h3 {
	padding:.5em !important;
	}
.yarpp-related a{
}

.yarpp-thumbnails-horizontal .yarpp-thumbnail-title {
	font-size: 0.8em !important;
	max-height: 3.8em !important;
	line-height: 1.3em !important;
}
.yarpp-thumbnail > img, .yarpp-thumbnail-default {
    height: 105px !important;
}

/* 星マーク
/***********************************************/

.rate {
  position: relative;
  display: inline-block;
  width: 80px;
  height: 16px;
  font-size: 16px;
}
.rate:before, .rate:after {
  position: absolute;
  top: 0;
  left: 0;
  content: '★★★★★';
  display: inline-block;
  height: 16px;
  line-height: 16px;
}
.rate:before {
  color: #ddd;
}
.rate:after {
  color: #ffa500;
  overflow: hidden;
  white-space: nowrap;
}

.rate0:after {
  width: 0;
}

.rate1:after {
  width: 16px;
}

.rate1-5:after {
  width: 24px;
}

.rate2:after {
  width: 32px;
}

.rate2-5:after {
  width: 40px;
}

.rate3:after {
  width: 48px;
}

.rate3-5:after {
  width: 56px;
}

.rate4:after {
  width: 64px;
}

.rate4-5:after {
}



/* サイドバーで非表示にするカテゴリー
/***********************************************/
li.cat-item-306{    /* 出品者 */
	display:none;
	}
	

/* ロリコン速報用
/***********************************************/
table {
	border-collapse: collapse;
}
table th, table td {
	border: solid 1px #CCCCCC;
}
table .tdimg{
	width:90px;
}

table .tdlolido{
	width:100px;
}
.loli_check_title{
	font-weight:bold;
	font-size: 1.1em;
}

.loli_check_date{
	color:#C9B198;
	font-size: 0.9em;
	margin-left:0.6em;
}

.loli_check_img{
	width:90px;
	height:90px;
	}
.loli_check_lolido1{
	color:#FF66FF;
}
.loli_check_lolido2{
	color:#FF6600;
}
.loli_check_lolido3{
	color:#FFCC00;
}

/* 痴漢記録日記用
/***********************************************/
.c_table {
     width: 100%;
     max-width: 1200px;
     margin: auto;
 }
 .c_contents img {
	min-width:275px;
	max-width:275px;

 }

 .c_flexbox {
     display: flex;
 }
 .c_box1 {
	min-width:275px;
	max-width:275px;

 }
 .c_box2 {
     width: auto;
     margin: auto .5rem;
 }

 @media screen and (max-width: 767px) {
     .c_flexbox {
         display: block;
     }
     .c_flexbox .box1 {
         width: 100%;
         margin: 0 auto;
     }
     .c_flexbox .box2 {
         width: 100%;
         margin: 0 auto;
     }
	 .c_contents img,.c_box1 {
		max-width:100%;

	 }
 }
.c_review{
	text-align:center;
	margin-top:10px;
}

.c_btn{
	width:100%;
	text-align:center;
	font-size:0.85em;
	background-color:#4F9DF4;
	color:#FFFFFF;
	box-shadow: 2px 2px 4px #DFDFDF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding:8px;
	margin-right:10px;
}
.c_btn_e{
	width:100%;
	padding:8px;
	margin-right:10px;
}

.c_btn:link,c_btn:visited,c_btn:hover{
	text-decoration:none;
}

.c_btn:hover{
	background-color:#60C8F4;
}

.c_btn:active{
	background-color:#75B1F4;
}

/* スマホでの記事の並びを二列にする（デフォルトは一列）
/***********************************************/
@media only screen and (max-width: 480px) {
 .cardtype {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
 }
 .cardtype__article {
    width: 45.8%;
    margin: 2%;
 }
 .cardtype time {
    font-size: 11px;
 }
 .cardtype h2 {
    font-size: 13px;
    margin: 0 10px;
  }
  .cardtype__link {
    padding-bottom: 10px;
  }
  .cardtype time {
    font-size: 11px;
    margin: 6px 10px 2px;
  }
  .cat-name {
    font-size: 10px;
    top: 8px;
    left: 8px;
  }
  .newmark {
    font-size: 11px;
    height: 33px;
    width: 33px;
    line-height: 33px;
    top: 9px;
    right: 8px;
  }
}

/* トップページのおすすめ記事表示用のCSS
/***********************************************/
.popular-posts .cardtype__article-info {
    padding-top: 0.5em;
}
.popular-posts .cardtype__link {
    padding-bottom: 10px;
}
.popular-posts.cardtype {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -moz-box;
    display: flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.popular-posts .cardtype__article {
  width: 48%;
  margin: 0 0 25px;
}
.popular-posts .cardtype__article:nth-child(odd){
  margin-right: 4%;
}
.popular-posts .cardtype__article p {
  margin: 0; 
}
.popular-posts.cardtype h2 {
    margin: 0 5px;
}

.popular-posts .cardtype__link {
    padding-bottom: 10px;

}

.entry-content .popular-posts .cardtype__link {
    margin-bottom:-20px;
}
    
h2.cardtype__article-title{
	background: #fff;
	border-bottom: none;
}


/* サイドバーの指定カテゴリーを非表示にする
/***********************************************/

li.cat-item-305,	/* シリーズ名 */
li.cat-item-328,	/* 有料サイトレビュー */
li.cat-item-329,	/* アダルトサイトの利用について */
li.cat-item-330 {	/* ジャンル別おすすめサイト */
	display:none;
	}


/*-- 痴漢記録日記のテーブル用  --*/
table.chikan-kiroku tr:nth-child(odd) td {
	background: #fffde6;
}

/*-- サイドバー姉妹サイト用  --*/
.side_sistersite {
    border-bottom: 1px dotted #660033;
    padding-bottom: 10px;
    margin-bottom: 8px;
    margin-top: 8px;
    clear: both;
    overflow: hidden;
}

.side_sistersite_img {
	width: 123px;
    height: 70px;
}

.side_sistersite_img {
    float: left;
    border: 1px solid #999999;
    margin: 0px 6px 3px 0px;
    vertical-align: top;
}

.side_sistersite_img:hover {
  opacity: 0.6;
}

.side_sistersite_title {
    font-weight: bold;
    margin: 0 !important;
    padding: 0 !important;
		font-size: 14px;
}

a .side_sistersite_title {
	color:#555555;
}

.side_sistersite_title:hover {
	color:#e44562;
}

.side_sistersite_text {
    margin: 0 !important;
    padding: 0 !important;
    font-size: 10px;
}

.side_staff_img:hover {
  opacity: 0.6;
}

/*-- PC版表示CSS  --*/
.pc_area{
  display:block;
}
.phone_area{
  display:none;
}


/*-- スマホ版表示CSS  --*/
@media screen and (max-width: 768px){
  .pc_area{
    display:none;
  }
  .phone_area{
  display:block;
  }
}


/* アコーディオン表示のCSSここから */
summary {
    position: relative;
    display: block;
    padding: 10px 10px 10px 30px;
    margin-bottom: 10px;
    cursor: pointer;
    font-weight: bold;
    background-color: #d7dae0;
    transition: 0.2s;
    color: #232224;
    border-radius: 5px;
}

summary:hover {
  background-color: #ffc7ed;
}
summary::-webkit-details-marker {
  display: none;　/* 矢印を消す */
}

/* 疑似要素でアイコンを表示 */
summary:before,
summary:after {
  content: "";
  margin: auto 0 auto 10px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}
summary:before {
  width: 16px;
  height: 16px;
  border-radius: 4px;
  background-color: #ef6161;
}
summary:after {
  left: 6px;
  width: 5px;
  height: 5px;
  border: 4px solid transparent;
  border-left: 5px solid #fff;
  box-sizing: border-box;
  transition: .1s;
}

/* オープン時のスタイル */
details[open] summary {
  background-color: #ffc7ed;
}
details[open] summary:after {
  transform: rotate(90deg); /* アイコンを回転 */
  left: 4px; /* 位置を調整 */
  top: 5px; /* 位置を調整 */
}

/* アニメーション */
details[open] .details-content {
  animation: fadeIn 0.5s ease;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(-10px);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}


/* アコーディオン表示のCSSここまで */


/* ************ */
/* ヘッダー画像横並び ここから */
/* ************ */


h2.h_free_space_title {
    font-size: 1.5rem;
    margin: 5px;
    padding: 10px;
    line-height: 1.5;
    font-weight: 700;
    background: #d7dae0 !important;
    color: #000000;
    border-radius: 5px;
}
@media screen and (min-width: 600px) {
h2.h_free_space_title .del_pc {
		display:none;
}
}

h2.h_free_space_title2 {
    font-size: 1.5rem;
    margin: 5px;
    padding: 10px;
    line-height: 1.5;
    font-weight: 700;
    background: #800056 !important;
    color: #fff;
    border-radius: 5px;
}

.del_pc a{
   color: #ffffff !important;
}

h2.h_free_space_title2_sp {
    font-size: 1.5rem;
    margin: 0px 0px 0px 20px;
    padding: 10px;
    line-height: 1.5;
    font-weight: 700;
    background: #800056 !important;
    color: #fff;
    border-radius: 5px;
}

.h_free_space {
    height:auto;
    width: 100%;
    margin-bottom: 40px;
}

@media only screen and (min-width: 1139px){
.h_free_space {
    margin-left: auto;
    margin-right: auto;

}
}
.h_free_space_box {
    height:100%;
    width: 100%;
    background:#FFFFFF;
    margin:0px;
    padding: 5px 0px 0px 0px;
}



.h_free_space_box *,.h_free_space_box *:before,.h_free_space_box *:after {
	box-sizing: border-box;
}
.col4_pickup{
	width: 100%;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /* IE10 */
}
.col4_pickup > div.col4_item{
	width: 25%;

}

.col4_item_title {
    background-color: rgba(0, 0, 0, 0.6);
    margin: -50px 10px;
    position: absolute;
    padding: 2px 4px;
    color: #fff;
    font-size: 14px;
    height: 40px;
    overflow: hidden;
    font-weight: bold;
    line-height: 1.2;
    display: grid;
    place-items: center;
}
.col4_item_title a {
    color: #ffffff;
}


@media screen and (max-width: 960px) {
	.col4_pickup > div.col4_item{
		width: 33.33333%;
	}

	.col4_item_title {
	    height: 35px !important;
	    font-size: 12px !important;
 	   margin: -45px 10px !important;
	}
}
@media screen and (max-width: 480px) {
	.col4_pickup > div.col4_item{
		width: 50%;
	}
	.col4_item_title {
	    height: 30px !important;
	    font-size: 10px !important;
 	   margin: -40px 10px !important;
	}
}

.col4_item {
    position: relative;
		overflow: hidden;
}
.col4_item img{
    width: 100%;
    height: 100%;
		padding: 10px;
		cursor: pointer;
}

.col4_item img:hover{
  opacity: 0.6;
  transition-duration: 0.3s;
}

.col4_item .site-name{
    display: inline-block;
    overflow: hidden;
    position: absolute;
    top: 13px;
    left: 13px;
    height: 15px;
    margin: 0;
    padding: 0 2px;
    border-radius: 12px;
    color: #fff;
    font-size: 11px;
    font-weight: 700;
    vertical-align: middle;
    line-height: 15px;

}

.col4_item .color_e{
	background-color:#800056;
}
.col4_item .color_n{
	background-color:#000000;
}
.col4_item .color_s{
	background-color:#4f9df4;
}
.col4_item .color_o{
	background-color:#2294d6;
}


/* ************ */
/* ヘッダー画像横並び ここまで */
/* ************ */

